<?xml version="1.0" encoding="UTF-8"?><song><author>Özgür Tunç</author>
<title>Sen Ol Yanımda</title>
<lyrics>[V1]
.Am
 Sen olmazsan
.F
 Geçmiyor zaman
.C         G
 Yüzünü arıyorum
.Am
 Sen yüzünü
.F
 Gizlediğin zaman
.C         G
 Dehşete düşüyorum

[V2]
.Am            C
 İhtiyacım var sana
.G         F
 Sen ol her anımda

[V3]
.Am         G
 Sen ol yanımda
.F          G
 Sen ol yanımda</lyrics>
<key>C</key>
</song>